
/*banner±³¾°Í¼Æ¬¶¯»­*/
@-webkit-keyframes scale-bg{
	from{
		-webkit-transform:scale(1.2);
		transform:scale(1.2);
	}
	to{
		-webkit-transform:scale(1);
		transform:scale(1);
	}
}
@keyframes scale-bg{
	from{
		-webkit-transform:scale(1.2);
		transform:scale(1.2);
	}
	to{
		-webkit-transform:scale(1);
		transform:scale(1);
	}
}
/*banner */
.index_main{
	background: #f7f7f7;
}
.index_main .section1{
	position: relative;
}
.index_main .section1 .index_banner .item{
	background-size: cover;
	-webkit-background-size:cover;
	background-position: center;
	background-repeat: no-repeat;
	height:100vh;
	position: relative;
}
.index_main .section1 .index_banner .item.slick-current .scaleBg{
	visibility: visible; 
	-webkit-animation:scale-bg 6s linear forwards;
	animation:scale-bg 6s linear forwards;
}
.index_main .section1 .index_banner .items{
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}
.index_main .section1 .index_banner .items:after{
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: rgba(0,0,0,0.2);
}
.animate span:nth-of-type(2) {
  animation-delay: .05s;
}

.animate span:nth-of-type(3) {
  animation-delay: .1s;
}

.animate span:nth-of-type(4) {
  animation-delay: .15s;
}

.animate span:nth-of-type(5) {
  animation-delay: .2s;
}

.animate span:nth-of-type(6) {
  animation-delay: .25s;
}

.animate span:nth-of-type(7) {
  animation-delay: .3s;
}

.animate span:nth-of-type(8) {
  animation-delay: .35s;
}

.animate span:nth-of-type(9) {
  animation-delay: .4s;
}

.animate span:nth-of-type(10) {
  animation-delay: .45s;
}

.animate span:nth-of-type(11) {
  animation-delay: .5s;
}

.animate span:nth-of-type(12) {
  animation-delay: .55s;
}

.animate span:nth-of-type(13) {
  animation-delay: .6s;
}

.animate span:nth-of-type(14) {
  animation-delay: .65s;
}

.index_main .section1 .index_banner .item .inner .block_txt{
	position: absolute;
	top: 20%;
	left:10%;
	right: 10px;
	opacity: 0; 
	
}
.index_main .section1 .index_banner .item .inner .block_txt .one{
	 color:#fff;

	opacity: 0; 
	transform:translateY(0px);
	-webkit-transform:translateY(0px);
	transition:all 1s ease-in-out 0s;
	-webkit-transition:all 1s ease-in-out 0s;

}
.index_main .section1 .index_banner .item.active .inner .block_txt .one{
	
	opacity: 1;-webkit-transform: translateY(0px); 
	transform: translateY(0px); 
	-webkit-transition-delay: 50ms; 
	transition-delay: 50ms;}

.index_main .section1 .index_banner .item.active .inner .block_txt{
	opacity: 1; 
	-webkit-transform: translateY(0px); 
	transform: translateY(0px); 
	-webkit-transition-delay: 50ms; 
	transition-delay: 50ms;
}

@media all and (min-width:768px){
	.index_main .section1 .index_banner .item .inner .block_txt .text1{
	
	font-size: 40px;
	color: #fff;
	text-align: left;
	
}
}
@media (max-width:767px){
	.index_main .section1 .index_banner .item .inner .block_txt .text1{
	
	font-size: 26px;
	color: #fff;
	text-align: center;
	
}
	}

.index_main .section1 .index_banner .item .inner .block_txt h2{
	color: #fff;
	font-size: 70px;
	font-weight: bold;
	text-align:center;
	letter-spacing:5px;
}
.index_main .section1 .index_banner .item .inner .block_txt h2 span{
	color: #f5c920;
	display: inline-block;
	letter-spacing: 5px;
}
.index_main .section1 .index_banner .item .inner .block_txt .text2{
	position: absolute;
	
	color: #fff;
	font-size: 16px;
	border:1px solid #fff; padding:10px 20px;
	margin-top: 10px;
	
}
.index_main .section1 .index_banner .item .inner .block_txt .text2 a{ color:#fff}
.index_main .section1 .index_banner .item .inner .block_txt .text2 a:hver{ color:#fff}

.index_main .section1 .slick_txt{
	width:30%;
	height: 100%;
	background-color: transparent;
	transition: all 500ms ease;
	-webkit-transition:all 500ms ease; 
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	font-size: 0;
	outline: none;
	border:0;
}
.index_main .section1 .left{
	left: 0;
}
.index_main .section1 .right{
	right:0;
}
.index_main .section1 .slick_txt:hover .slick_arrow{
	opacity: 1;
	visibility: visible;
}
.index_main .section1 .slick_txt .slick_arrow{
	width: 20px;
	height: 36px;
	background-repeat: no-repeat;
	background-position: center;
	margin-top: -18px;
	position: absolute;
	top: 50%;
	cursor: pointer;
	transition: all 500ms ease;
	-webkit-transition:all 500ms ease;
	opacity: 0;
	visibility: hidden;
}
.index_main .section1 .slick_txt .prev{
	background-image:url(/template-default-style-css-..-image-ban_prev.png.jpg);
	left:60px;
}
.index_main .section1 .slick_txt .next{
	background-image:url(/template-default-style-css-..-image-ban_next.png.jpg);
	right:60px;
}
.index_main .section1 .slick_txt .prev:hover{
	background-image:url(/template-default-style-css-..-image-ban_prev_hover.png.jpg);
}
.index_main .section1 .slick_txt .next:hover{
	background-image:url(/template-default-style-css-..-image-ban_next_hover.png.jpg);
}
.index_main .section1 .number{
	position: absolute;
	bottom:8%;
	left: 50%;
	padding-bottom: 5px;
	border-bottom: 1px solid rgba(255,255,255,0.2);
	display: table;
	padding: 0 20px;
	width: auto;
	text-align: center;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}
.index_main .section1 .number span{
	font-family: "Myriad Pro","Microsoft YaHei";
	font-size: 14px;
	color: #fff;
	margin-right:100px;
	display: inline-block;
	cursor: pointer;
	position: relative;
	transition: all 500ms ease;
	-webkit-transition:all 500ms ease;
}
.index_main .section1 .number span:last-child{
	margin-right: 0;
}
.index_main .section1 .number span:after{
	content: "";
	display: inline-block;
	width: 0;
	height: 2px;
	background: #fff;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	bottom:-20px;
	opacity: 0;
	visibility: hidden;
	transition: all 500ms ease;
	-webkit-transition:all 500ms ease;
}
.index_main .section1 .number span.active:after{
	width: 100%;
	opacity: 1;
	visibility: visible;
}

.index_main .section2{
	background: #f5f5f5;
}
.index_main .section2 h3{
	text-align: center;
}
.index_main .section3{
	width: 100%;
	height: 100%;
	background: url(/template-default-style-css-..-image-3.jpg.jpg) no-repeat;
	background-size: 100% 100%;
}
.index_main .section3 h3{
	text-align: center;
}
.index_main .section4{
	background: #f5f5f5;
}
.index_main .section4 h3{
	text-align: center;
}

#tFocus-btn li.active,#tFocus-leftbtn,#tFocus-rightbtn,.gameNext,.gamePrev,.nav_box ul.nav .on a,.sotfNext,.sotfPrev{display:block;background:url(/template-default-style-css-..-images-spr.png.jpg) no-repeat}
#tFocus{width:100%;height:540PX;background:#ddd;overflow:hidden}
#tFocus-pic{width:100%;height:420PX;position:relative}
#tFocus-pic li{width:100%;height:420PX;position:absolute;left:0;top:0;opacity:0}
#tFocusBtn{width:100%;height:108px;padding-left:5px;margin-top:5px;z-index:20;overflow:hidden}
#tFocus-btn{width:92%;height:108px;position:relative;left:0;bottom:0;overflow:hidden;float:left;margin-right:3px}
#tFocus-btn ul{width:100000px;position:absolute;left:0;top:0}
#tFocus-btn li{height:106px;width:145px;padding-top:7px;display:block;float:left;margin-right:5px}
#tFocus-btn li img{border:2px solid #ddd}
#tFocus-btn li.active{background-position:-420px -100px}
#tFocus-btn li.active img{border:2px solid #40b9e5}
#tFocus-leftbtn,#tFocus-rightbtn{height:40px;margin-top:40px;width:15px;float:left;text-indent:-9999px}
#tFocus-leftbtn{margin-right:5px;background-position:-455px -60px}
#tFocus-rightbtn{background-position:-480px -60px}

.footer-copyright{font-size:14px; color:#f7f7f9; padding:30px 0 30px 0}
.footer-copyright a{font-size:14px; color:#f7f7f9;}

@media only screen and (max-width: 1600px){
	.index_main .section1 .index_banner .item .inner .block_txt h4{
		font-size: 28px;
	}
	.index_main .section1 .index_banner .item .inner .block_txt h2{
		font-size: 60px;
	}
	.index_main .section1 .index_banner .item .inner .block_txt h3{
		font-size: 20px;
	}
}
@media only screen and (max-width: 1440px){
	.index_main .section1 .index_banner .item .inner .block_txt h4{
		font-size: 24px;
	}
	.index_main .section1 .index_banner .item .inner .block_txt h2{
		font-size: 40px;
	}
	.index_main .section1 .index_banner .item .inner .block_txt h3{
		font-size: 18px;
		margin-top: 5px;
	}
}
@media only screen and (max-width: 1366px){
	.index_main .section1 .index_banner .item .inner .block_txt h4{
		font-size: 20px;
	}
	.index_main .section1 .index_banner .item .inner .block_txt h2{
		font-size: 26px;
	}
	.index_main .section1 .index_banner .item .inner .block_txt h3{
		font-size: 16px;
	}
	.index_main .section1 .index_banner .slick-arrow{
		background-size: auto 30px;
	}
}
@media only screen and (max-width: 1300px){

}
@media only screen and (max-width: 1199px){
	.index_main .section1 .index_banner .item .inner .block_txt h4{
		font-size: 18px;
	}
	.index_main .section1 .index_banner .item .inner .block_txt h2{
		font-size: 22px;
		}
	.index_main .section1 .index_banner .item .inner .block_txt h3{
		font-size: 14px;
	}
}
@media only screen and (max-width: 992px){
	.index_main .section1 .index_banner .item{
		height: 100vh;
	}
	.index_main .section1 .index_banner .item .inner .block_txt{
		left: 0;
		right:0;
		margin: 0 auto;
		padding: 0 20px;
		top: 42%;
	}
	.index_main .section1 .index_banner .slick-arrow{
		display: none !important;
	}
    .index_main .section1 .index_banner .slick-dots{
    	position: absolute;
    	bottom: 12px;
    }
    .index_main .section1 .index_banner .slick-dots li{
    	width: 12px;
    	height: 12px;
    	border-radius: 50%;
    	border:2px solid #fff;
    }
    .index_main .section1 .index_banner .slick-dots li button{
    	display: none;
    }
    .index_main .section1 .index_banner .slick-dots li.slick-active{
    	background: #fff;
    }
	.index_main .section1 .number{
		bottom: 12%;
		display: none;
	}
	.index_main .section1 .number span{
		margin-right: 22px;
	}
	.index_main .section1 .number span:after{
		bottom: -14px;
	}

}
@media only screen and (max-width: 767px){
    
}
@media only screen and (max-width: 340px){
 
}
@media only screen and (max-width: 320px){
	
}